/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/**
* True Agency Updates
*
* Lots of `!importants` to override the theme :P
*
* - Nav
* - Buttons
* - Boxes
* - Testimonial
* - Form
* - Header banner
* - Five star rating
*
*/

/**
* Nav
 */

.right-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.contact-details-nav {
  float: right;
  background: #f6f6f6;
  border-radius: 30px;
  white-space: nowrap;
  display: inline-block;
  font-size: 0.8em;
  font-weight: 600;
  margin-left: 2em;
  padding-left: 1em;
}


.contact-details-nav .fusion-button-text {
  text-transform: none;
}

.contact-details-nav>.clicktocall {
  margin-right: 0.75em;
  font-weight: 600;
  color: #000;
}
.contact-details-nav >.clicktocall>.phone {
  margin: 0.85em 0.3em 0;
}

@media(max-width: 1130px) {
  header.fusion-header-wrapper .right-wrap>.fusion-mobile-menu-icons {
    width: 100%;
    position: absolute;
    top: 15px;
    right: 0;
  }
  header.fusion-header-wrapper .right-wrap>.fusion-mobile-nav-holder {
    width: 100%;
    margin: 0px;
  }
}

@media(min-width: 700px) and (max-width: 1130px) {
  header.fusion-header-wrapper .right-wrap {
    margin-top: 6px;
  }
  header.fusion-header-wrapper .right-wrap>.fusion-mobile-nav-holder {
    display: none;
    position: absolute;
    top: 46px;
  }
  header.fusion-header-wrapper .right-wrap>.contact-details-nav {
    margin-right: 50px;
  }
}

@media(max-width: 700px) {
  header.fusion-header-wrapper .right-wrap {
    width: 100%
  }
  header.fusion-header-wrapper .right-wrap>.contact-details-nav {
    margin: 2em auto 0;
    font-size: 0.75em;
  }
}

.layout-wide-mode .fusion-header-wrapper .fusion-row {
  max-width: 1200px !important;
}

/**
* Buttons
*/

.fusion-button {
  font-family: inherit !important;
  white-space: nowrap;
}

.fusion-button.-green .fusion-button-text {
  color: #1ec59e !important;
}

.fusion-button.-pink {
  background: #FF6060 !important;
}

.fusion-button.-bggreen {
  background: #42D9B7 !important;
}

.fusion-button.-bgblue {
  background: #163f82 !important;
}

.fusion-button.-pink .fusion-button-text,
.fusion-button.-bggreen .fusion-button-text,
.fusion-button.-bgblue .fusion-button-text {
  color: #fff !important;
}

.fusion-button-text {
  font-size: 13px;
  line-height: 12px;
  font-weight: 600;
}

body .fusion-button.button-flat {
  -webkit-box-shadow: 0 1.5px 3px 0 rgba(0, 0, 0, 0.3) !important;
  box-shadow: 0 1.5px 3px 0 rgba(0, 0, 0, 0.3) !important;
}

body .fusion-button.button-flat:hover {
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.3) !important;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.3) !important;
}

/**
*  Boxes
*/

.brodie-content-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media(min-width: 912px) {
  .brodie-content-box {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
}

.brodie-content-box .content-box-column {
  width: 100%;
}

@media(min-width: 623px) {
  .brodie-content-box .content-box-column {
    max-width: 289px;
  }
}

.brodie-content-box .heading,
.brodie-content-box .content-container,
.brodie-content-box .fusion-read-more {
  text-align: left !important;
}

.brodie-content-box .fontawesome-icon {
  margin: 0;
}

/**
* Testimonial
*/

.brodie-testimonials .fusion-testimonials .testimonial-pagination a {
  margin-right: 5px;
  margin-left: 5px;
}

@media(max-width: 815px) {
  .brodie-testimonials .fusion-testimonials.clean blockquote q {
    font-size: 14px;
    line-height: 1.5;
  }
  .brodie-testimonials .fusion-testimonials.clean .author {
    font-size: 16px;
  }
}

/**
* Form
*/

.wpcf7-form {
  max-width: 788px;
  width: 100%;
  margin: auto;
}

.wpcf7-form .has-float-label input,
.wpcf7-form .has-float-label textarea {
  padding-top: 10px !important;
}

.wpcf7-form input,
.wpcf7-form textarea {
  border-radius: 5px !important;
  border: 0 !important;
  font-size: 16px !important;
}

.wpcf7-form textarea {
  padding-top: 20px !important;
}

.wpcf7-form input::-webkit-input-placeholder,
.wpcf7-form textarea::-webkit-input-placeholder {
  color: #AFAFAF;
  font-weight: 300;
  text-transform: none;
}

.wpcf7-form input:-ms-input-placeholder,
.wpcf7-form textarea:-ms-input-placeholder {
  color: #AFAFAF;
  font-weight: 300;
  text-transform: none;
}

.wpcf7-form input::-ms-input-placeholder,
.wpcf7-form textarea::-ms-input-placeholder {
  color: #AFAFAF;
  font-weight: 300;
  text-transform: none;
}

.wpcf7-form input::placeholder,
.wpcf7-form textarea::placeholder {
  color: #AFAFAF;
  font-weight: 300;
  text-transform: none;
}

.wpcf7-form .wpcf7-response-output {
  color: #fff;
  border: none;
  padding: 1em;
  margin: 2em 15px;
  border-radius: 3px;
}

.wpcf7-form .wpcf7-response-output.error {
  background: #FF6060;
}

.wpcf7-form .wpcf7-response-output .toggle-alert {
  border: none;
}

.wpcf7-form [type="submit"] {
  text-transform: none !important;
}

.form-row {
  margin: 15px -5px;
  padding: 0 10px
}

.form-row:after {
  content: '';
  clear: both;
  display: table;
}

.form-row .half,
.form-row .full {
  padding: 0 5px;
}

.form-row .half br,
.form-row .full br {
  display: none;
}

.form-row .half {
  width: 50%;
  float: left;
}

.has-float-label input:placeholder-shown:not(:focus)+*,
.has-float-label select:placeholder-shown:not(:focus)+*,
.has-float-label textarea:placeholder-shown:not(:focus)+* {
  font-size: 16px;
  color: #AFAFAF;
  opacity: 1;
  left: 15px;
  top: .75em;
  pointer-events: none;
}

.has-float-label label,
.has-float-label>span {
  left: 5px;
  top: 2px;
}

.has-float-label>span.wpcf7-not-valid-tip {
  opacity: 0;
}

.has-float-label input:placeholder-shown:not(:focus)+*+.wpcf7-not-valid-tip {
  opacity: 1;
}

/**
* Header banner
*/

#header-banner {
  position: relative;
}

@media(max-width: 800px) {
  #header-banner>.fusion-row .fusion-button-wrapper {
    margin: 0 auto 1em;
    float: none;
    display: inline-block;
  }
  #header-banner>.fusion-row .fusion-text,
  #header-banner>.fusion-row .fusion-column-wrapper {
    text-align: center;
  }
}

@media(min-width: 800px) {
  #header-banner>.fusion-row {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[5];
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 10px;
  }
  #header-banner>.fusion-row>.fusion_builder_column_1_1 {
    -ms-grid-column-span: 5;
    grid-column: span 5 / auto;
  }
}

/**
* Five star rating
*/

#fiveStarRating {
  display: none;
  visibility: hidden;
  position: absolute;
  top: 1.5em;
  right: 2em;
}

@media(min-width: 815px) {
  #fiveStarRating {
    display: block;
  }
}

@media(min-width: 1275px) {
  #fiveStarRating {
    right: calc(50% - 600px);
  }
}